@charset "utf-8";

body, html, main {
    /* important */
    height: 100%;
}
  
.cd-fixed-bg {
    min-height: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}
/** パララックス箇所 */
.cd-fixed-bg.cd-bg-1 {
  background-image: url("../img/img1.png");
}
.back_stop {
/*  background-image: url("../img/top/img2.png");*/
    background: rgba(0, 0, 0, 0) url(../img/top/img2.png) no-repeat scroll center 38px/100%;
	margin-top: -60px;
}
.cd-fixed-bg.cd-bg-3 {
  background-image: url("../img/top/img6.png");
  padding: 0% 0;
}
.cd-fixed-bg.cd-bg-4 {
  background-image: url("../img/cd-background-4.jpg");
}
.cd-scrolling-bg {
    min-height: 100%;
}
/* パララックス箇所 **/

._img2 {
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
    text-align: center;
    width: 100%;
    padding: 9% 0 10%;
}
._img2 > img {
    left: 0px;
    position: relative;
}
.c_logo {
    padding-top: 6%;
    width: 25%;
}
#boxSec4 {
    max-width: 100%;
}
.secLast {
    max-width: 100%;
}
.pagetop {
    padding: 5% 0 3%;
}
.boxHeader_top {
    border-bottom: none;
}
._line {
    max-width: 100%;
    width: 100%;
    border-bottom: 1px solid #504040;
}
#secbk_on {
/*    background: rgba(0, 0, 0, 0) url("../img/sec_bk.png") repeat-x scroll 0 0 / 100% auto;
    margin-top: -22px;*/
    padding-left: 0;
    padding-right: 0;
    padding-top: 1%;
    position: relative;
    z-index: 1;

    margin: 3% auto;
}
#secbk {
    background: rgba(0, 0, 0, 0) url("../img/sec_bk.png") repeat-x scroll 0 0 / 100% auto;
    margin-top: -22px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 1%;
    position: relative;
    z-index: 1;
}
#secbk.secbk2 {
    background: rgba(0, 0, 0, 0) url("../img/sec_bk1.png") repeat-x scroll 0 0 / 100% auto;
}
header {
    position: relative;
    z-index: 0;
}
body {
    background: #ffffff none repeat scroll 0 0;
}
.btn_detail {
    margin: 3% auto 0;
    padding-bottom: 0%;
}
#boxSec3 {
    padding: 1% 0 0%;
}
.btn_detail_4 {
    padding: 0 0 4%;
}
#boxSec4 {
    margin: 0 auto -1.5%;
    padding: 0 0 0%;
}
#boxSec4.footb {
    margin: -3% auto -1.5%;
    padding: 0 0 0;
}
#boxSec5 {
    padding-bottom: 2%;
}
.secLast {
    margin: 0% auto 0;
}
.bk_secbk {
    background: rgba(0, 0, 0, 0) url("../img/sec_bk_b.png") repeat scroll 0 0;
    height: 40px;
}
.bk_secbk {
    background: url("../img/sec_bk_b.png") repeat-x scroll 0 0 / 100% auto;
    height: 62px;
    position: relative;
    z-index: 1;
}
.bk_secbk_2 {
    background: url("../img/sec_bk1_b.png") repeat-x scroll 0 0 / 100% auto;
    height: 62px;
    position: relative;
    z-index: 1;
}
/* タブレット */
@media (max-width: 1440px) and (min-width: 1025px) {
	.c_logo {
	    width: 36%;
	}
	.bk_secbk {
	    height: 45px;
	}
	._img2 {
		max-width: 1020px;
	}
	.bk_secbk_2 {
	    height: 32px;
	}
}
/* タブレット */
@media (max-width: 1024px) and (min-width: 768px) {
	#secbk {
	    background: #f7d34b url(../img/sec_bk.png) repeat-x scroll 0 0 / 100% auto;
	}
	._img2 > img {
	    left: 16%;
	    position: relative;
	    width: 80%;
	}
	#boxSec5 {
	    background: #f7d34b;
	}
	.bk_secbk_2 {
	    height: 22px;
	}
	.btn_detail_4 {
	    padding: 0 0 6%;
	}
	.c_logo {
	    width: 45%;
	}

}
/* タブレット 横*/
@media (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {
	.c_logo {
	    padding-top: 6%;
	    width: 45%;
	}
}
/* スマホ */
@media (max-width: 767px) {
	html{
		font-size: 62.5%;
	}
	body {
		width:100%;
		font-size: 1.4rem;
		overflow-x: hidden;
		-webkit-text-size-adjust:100%;
		word-wrap:break-word
	}
	img {
	  width: 100%;
	  display: block;
		object-fit: contain;
	}
	.pc {
	    display: none!important;
	}
	._pc {
	    display: none!important;
	}
	.sp {
	    display: block;
	}
	.cd-fixed-bg.cd-bg-1 {
	    background-image: url(../img/img1_sp.png);
	    background-position: center 60px;
	    background-size: 100%;
	}
	.c_logo {
	    padding: 30% 0;
	    width: 65%;
	}
	.sec1_area {
	    margin: 10% auto;
	    width: 58%;
	}
	.sec1_area {
		background:#f7d34b;
	}
	#secbk {
	    background: #f7d34b url(../img/sec_bk.png) repeat-x scroll 0 0 / 100% auto;
	}
	._img2 {
	    width: 100%;
	    padding: 14% 0 0%;
	}
	._img2 > img {
	    left: 0%;
	    position: relative;
	}
	#boxSec2 {
	    padding: 10px 0;
	}
	.cd-fixed-bg.cd-bg-2 {
	    background: rgba(0, 0, 0, 0) url("../img/top/img2_sp.png") no-repeat scroll center center/100%;
	}
	.btn_detail_2 {
	    bottom: 50px;
	    margin: 5% auto 0;
	}
	.bk_secbk {
	    height: 18px;
	}
	.btn_detail_4 {
	    margin: 2% auto 4%;
	    padding: 6% 0 9%;
	}
	._event_container {
		background: #f7d34b;
	}
	._event_container:nth-child(2){
		border-left:none;
		border-right:none;
	}
	
	#boxSec5 {
	    background: #f7d34b;
	}
	.bk_secbk_2 {
	    background: #f7d34b url(../img/sec_bk1_b.png) repeat-x scroll 0 0 / 100% auto;
	}
	.pagetop {
	    background: #f7d34b;
	}
	.cd-fixed-bg.cd-bg-3 {
	    background: url("../img/top/img6_sp.png") no-repeat scroll center 0/120%;
	    padding: 0% 0;
	}
	h2.sec4_h2 {
	    padding: 3% 0 0;
	}
	#boxSec4{
	    background: #f7d34b;
	}
	.btn_detail {
	    padding-bottom: 4%;
	}
	.info_ul li {
		padding: 4% 0;
	}
}
/* SP */
/* iPhone 4, 4S, 5, 5s, 5c, iPod touch 4, 5 */
@media only screen
 and (min-device-width: 320px)
 and (max-device-width: 568px)
 and (-webkit-min-device-pixel-ratio: 2) {
	html{
		font-size: 45.5%;
	}
	body {
		font-size: 1.3rem;
	}
}

@media only screen
 and (min-device-width: 375px)
 and (max-device-width: 480px)
 and (-webkit-min-device-pixel-ratio: 2) {
	html{
		font-size: 45.5%;
	}
	body {
		font-size: 1.3rem;
	}
}


/* iPhone6 */
@media only screen and (device-height: 667px),
only screen and (device-width: 667px) {
	html{
		font-size: 62.5%;
	}
	body {
		width:100%;
		font-size: 1.4rem;
		overflow-x: hidden;
		-webkit-text-size-adjust:100%;
		word-wrap:break-word
	}
}
/* iPhone6 plus */
@media only screen  and (device-height: 736px),
only screen  and (device-width: 736px) {
	html{
		font-size: 62.5%;
	}
	body {
		width:100%;
		font-size: 1.4rem;
		overflow-x: hidden;
		-webkit-text-size-adjust:100%;
		word-wrap:break-word
	}

}
